<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td><input type='text' class='form-control form text-left barcode' name='barcode_$ctr' value=''></td>";
    Echo "<td>";
    Echo "<select class='form-control form fetchpart_$ctr item' name='item_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gitem = mysqli_query($conn, 'SELECT * FROM `item` order by name')or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        Echo "<option value='$item[code]'>$item[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form text-right qty'       name='qty_$ctr'         value='0'></td>";
    Echo "<td>";
    Echo "<select class='form-control form fetchpart_$ctr unit' name='unit_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gunit = mysqli_query($conn, 'SELECT * FROM `unit` order by name')or die(mysqli_error($conn));
    while ($unit = mysqli_fetch_array($gunit)) {
        Echo "<option value='$unit[code]'>$unit[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form text-right mrp'       name='mrp_$ctr'        value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'      name='rate_$ctr'        value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'    name='amount_$ctr'      value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right discperc'  name='discperc_$ctr'      value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right discount'  name='discount_$ctr'      value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right total'     name='total_$ctr'      value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right msp'       name='msp_$ctr'      value='0'></td>";
    Echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 